@charset "UTF-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Playfair+Display:400,700,400italic,700italic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,400,300,700);

/* General */
body {-webkit-text-size-adjust:none;}
#page {display: block; overflow:hidden; background:#fff}
.sdw {-webkit-filter: drop-shadow(4px 4px 4px rgba(0,0,0,0.2)); filter: drop-shadow(4px 4px 4px rgba(0,0,0,0.2)); }
header {background:#2c2a2a; height:77px; -webkit-filter: drop-shadow(4px 4px 4px rgba(0,0,0,0.3)); filter: drop-shadow(4px 4px 4px rgba(0,0,0,0.3)); position:relative; z-index:700}
figure.logo {float:left; display:block;}
figure.logo img { -webkit-filter: drop-shadow(3px 3px 3px rgba(0,0,0,0.1)); filter: drop-shadow(3px 3px 3px rgba(0,0,0,0.1)); position:absolute;}

/* Navigation */

header nav {display: block; margin-left:280px;}
header nav > ul {float:left; font-family: "abril-display",sans-serif; font-style: italic; font-weight: 500;}
header nav > ul > li {display: block; float:left; margin-left:24px;}
header nav > ul > li > a {color:#8a8a8a; font-size:16px; text-decoration:none; display:block; padding:29px 0 28px 0; position:relative}
header nav > ul > li > a:hover {color:#fff}
header nav > ul > li > a:active:after, .header nav > ul > li > a:focus:after, header nav > ul > li > a:hover:after { -webkit-transform: scaleX(1); -ms-transform: scaleX(1); transform: scaleX(1);}
header nav > ul > li > a:after { content: ''; position: absolute; width: 100%; height: 1px; background: #fff; top: 48px; left: 0; right: 0; margin: 0 auto; -webkit-transition: all .2s ease; transition: all .2s ease; -webkit-transform: scaleX(0); -ms-transform: scaleX(0); transform: scaleX(0); -webkit-backface-visibility: hidden; backface-visibility: hidden; }
header nav > ul > li > a.menuactive {color:#fff}
header nav > ul > li > a.menuactive:before {content: ' '; position: absolute; width: 100%; height: 1px; background: #fff; top: 48px; left: 0; right: 0; margin: 0 auto;}

header ul ul {display: none}
header nav ul ul {display: none}
header nav > ul > li.parent:hover > a {color:#ccc;} 
header nav > ul > li > ul {display: none; min-width: 160px; position:absolute; background:#fff; top:77px; left:auto; padding:30px 45px 30px 40px; margin:0; -moz-border-radius-bottomright: 5px;
-webkit-border-bottom-right-radius: 5px;
border-bottom-right-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-bottom-left-radius: 5px;
border-bottom-left-radius: 5px; -webkit-box-shadow: 0px 3px 10px -4px rgba(0,0,0,0.38);
-moz-box-shadow: 0px 3px 10px -4px rgba(0,0,0,0.38);
box-shadow: 0px 3px 10px -4px rgba(0,0,0,0.38); border-top:5px solid #666}

header nav > ul > li:hover > ul {display: block;}
header nav > ul > li ul ul {padding:0; margin:0; display:block;}
header nav ul ul li {border-bottom: 1px solid #eee; padding:5px 0 3px 0}
header nav ul ul li a {font-size:15px; color:#706d6d; text-decoration:none; display:block; padding:2px 0; }
header nav ul ul li a:hover, header nav ul ul li a.menuactive span, header nav ul ul li a.menuactive {color:#222;}
header nav ul ul li a.menuactive.parent, header nav ul ul li a.menuactive.parent span {color:#666;}

.phone {position: absolute; right:0; top:22px; color:#fff; background:url(../img/divider-v.png) repeat-y left top; padding: 0px 0 10px 30px; font-family: 'Playfair Display', serif; font-size:28px; font-style: italic; font-weight:400; -webkit-font-smoothing:antialiased; line-height:20px;}
.phone a, .phone a[href^="tel:"] {color:#fff; font-family: 'Playfair Display', serif; font-size:28px; font-style: italic; font-weight:400; -webkit-font-smoothing:antialiased; line-height:20px; text-decoration: none;}
.phone i {font-size: 20px; color:#5b5a5a; margin-right:10px; margin-top:6px; float:left}

/* Banner */

.banner {display: block;}

/* Intro Text Overlay */

.feature-bar {background:#363535; padding:40px 0 35px 0; position:relative; display:block;}
.intro {position: absolute; height:335px; background:url(../img/curve-bg.png) no-repeat; width:267px; overflow:hidden; bottom:-35px; border-bottom:24px solid #4b4b4b}
.intro article {padding: 40px 35px 40px 35px; text-align:center}
.intro h1 {text-transform: uppercase; color:#fff; font-size:45px; font-family: 'Playfair Display', serif; font-style:italic; font-weight:400; line-height:40px; -webkit-font-smoothing:antialiased; }
.intro h1 span {font-size: 32px; display:block; line-height:35px; margin-top:7px;}
.intro b {font-weight: 400; color:#787878; }
.intro hr {width: 100px; border:0; height:4px; background:url(../img/divider-h.png) repeat-x; margin:30px auto 25px;}
.intro p {color: #fff; font-size:14px; font-weight:300; line-height:20px; -webkit-font-smoothing:antialiased;}

/* Home Special */

.special {margin-left: 330px; }
.special h2 {text-transform: uppercase; color:#787878; font-size:30px; font-family: 'Playfair Display', serif; font-style:italic; font-weight:700; line-height:30px; float:left; display:block; -webkit-font-smoothing:antialiased; }
.special h2 span {font-size: 24px; color:#fff; display:block; font-family: "abril-display",sans-serif; font-style: italic; margin-top:7px;}
.special h2 span sup {font-size: 10px;}
.special .text {float:left; display:block; padding:5px 0; color:#fff; font-size:14px; font-weight:300; }
.text p {line-height: 22px; -webkit-font-smoothing:antialiased;}

/* Home Feature Boxes */

.bx-container {display: block; position:relative; margin-bottom:40px;}
.bx-container ul {margin: 0 0 0 -30px; padding:0; list-style:none}
.bx-container li a {margin-left: 30px; display:block; position:relative;  opacity: 1; transition: opacity .35s ease-in-out; -moz-transition: opacity .35s ease-in-out; -webkit-transition: opacity .35s ease-in-out;}
.bx-container li a:hover {opacity: .6}
.overlay {background:url(../img/overlay.png); display:block; position:absolute; width:100%; text-align:center}
.overlay h3 {text-transform: uppercase; color:#5b5a5a; font-size:28px; font-family: 'Playfair Display', serif; font-style:italic; font-weight:400; line-height:31px; padding:40px 0;}
.overlay h3 strong {font-weight: 700; display:block}


/* Buttons */

.button.white {background:#fff; border-radius:20px; padding:10px 15px 8px 15px; line-height:15px; color:#787878;font-family: "abril-display",sans-serif; font-style: italic; font-weight: 700; text-decoration:none; border:0; margin:15px 0 0 0; display:inline-block; font-size:14px;}

.content .button, .fbsubmit {background:#333; border-radius:20px; padding:13px 25px 10px 25px; line-height:15px; color:#fff;font-family: "abril-display",sans-serif; font-style: italic; font-weight: 700; text-decoration:none; border:0; margin:0; display:inline-block; font-size:16px;}
.pres .button:hover, .fbsubmit:hover {background:#222}

 .fbsubmit {margin: 20px 0 0 0}

.sidebar .button {margin-top: 20px;}

.button.menu {margin:4px 0; width:100%; padding:13px 0; text-align:center}

/* Content */

p {font-family: 'Open Sans', sans-serif;}
h1 {font-family: 'Playfair Display', serif;}

.content h1 {font-family: "abril-display",sans-serif; font-style: normal; font-weight: 600;}
.content hr {border:0; height:8px; background: url(../img/hr-h.jpg) repeat-x; width:100%; margin:40px 0; display:block}
.content hr.nomar {margin: -10px 0}

.copy {padding: 30px 0 60px 0; display:block}
.copy h1 {font-size: 30px; font-style:italic; color:#5b5a5a}
.copy p {margin: 5px 0; padding:5px; font-size: 14px; line-height:21px; font-weight:300; color:#5b5a5a}
.copy p a {color:#5b5a5a}
.copy.home {text-align:center; max-width:850px; margin: 0 auto}
.copy.home hr {margin: 25px auto; max-width:670px;}

.menu-text {text-align:center}
.menu-text hr {margin: 25px auto !important; max-width:670px;}

.copy.pres {padding: 55px 0; display:block}
.copy.pres hr {margin: 25px 0;}
.copy.pres h2 {font-family: 'abril-display', serif; font-style:italic; font-size:18px; margin:7px 0 0 0; color:#999; line-height:24px;}
.copy.pres h3, .sidebar h3 {color:#5b5a5a; font-size:22px; font-family: 'abril-display', serif; font-style:italic; font-weight:400; line-height:28px; margin:15px 0}
.copy.pres h3 sup, .sidebar h3 sup {font-size: 11px; font-weight:700}
.sidebar.up {margin-top: -150px;}
.sidebar {margin: 45px 0;}
.sidebar .overlay h3 {padding: 20px 0}

.sidebar .overlay a {color:#5b5a5a; text-decoration:none; border-bottom: 1px solid #555; display:inline-block; margin:8px 0; line-height:24px;}
.sidebar .overlay a:hover {border-bottom: 1px solid #ccc}

.sidebar.menu-page {position: absolute; top: 0; right: 0;}
.menu-page .feature {
  background: #363535;
  padding: 20px 0;
  border-bottom: 10px solid #4b4b4b;
  height: auto;
  text-align: center;
}

.sidebar figure {position: relative; display:block; max-width:400px; margin-top: 25px; border: 10px solid #eee;}
.packages figure {border: 10px solid #eee; margin:0 !important}
.copy.pres small {display: block; line-height:17px; font-style:italic; margin:0; font-weight:700; font-size:12px;}
.copy.pres h1, .copy.pres h2, .copy.pres h3 {margin-left: 5px;}

.feature {background:#363535; padding:30px 30px 20px 30px; border-bottom:24px solid #4b4b4b; height:100px; text-align:center}
.feature h1 {font-size: 24px; font-style:italic; font-family: 'Playfair Display', serif; text-transform:uppercase; line-height:30px; color:#787878; font-weight:700 }
.feature h1 a {color:#666; text-decoration:none; border-bottom: 1px solid #555; display:inline-block; margin:5px 0; line-height:30px;}
.feature h1 a:hover {border-bottom: 1px solid #ccc; color:#fff}
.feature p {color:#fff; font-size:15px; margin:12px 25px; font-family: 'abril-display', serif; font-style:italic; }
.feature p a {color:#fff;}

.gallery {margin:0 0 0 -20px; padding:0; display:block; overflow:hidden;}
.gallery li {width: 25%; float: left; display:block; margin-bottom:20px;}
.gallery li a {margin-left: 20px; border: 10px solid #eee; display:block; opacity: 1; transition: opacity .35s ease-in-out; -moz-transition: opacity .35s ease-in-out; -webkit-transition: opacity .35s ease-in-out;}
.gallery li a:hover {opacity:.6}

/* Forms */

.form {padding: 0px; display:block; overflow:hidden; background:#fff;}
.form label, .form input {display: block;}
.form label {font-family: 'Open Sans', sans-serif;  font-size:14px; padding:7px 0; color: #5b5a5a; font-weight:300}
.form input[type="text"], .form input[type="email"] {padding: 10px 1px; border: 1px solid #e5e5e5; width:98%; margin-bottom:5px; font-size:13px; font-family: 'Open Sans', sans-serif; font-style: normal; text-indent:10px; outline:none }

.error_message {border:solid 1px #FF2D87 !important;  background:#F1E7E7; padding:20px; font-family: "abril-display",sans-serif; font-style: italic; font-size: 14px;}
.error_message ul {list-style:none; margin:0; padding:0}

.fb_invalid {font-family: "abril-display",sans-serif; font-style: italic; font-size: 12px;}

.fb_invalid input, .fb_invalid textarea {
  border:solid 1px #FF2D87 !important;
  background:#F1E7E7;
}


.form textarea {padding: 5px; border: 1px solid #e5e5e5; width:97%; min-height:100px; font-size: 13px;
font-weight: 400;
font-family: 'Open Sans', sans-serif;
font-style: normal;}


/* Footer Banner and Text */

.banner-footer {position: relative;}
.banner-footer h5 {position: absolute; top:0; bottom:0; font-size: 48px; font-family: "abril-display",sans-serif; font-style: italic; color:#fff; opacity:.7; text-align:center; width:100%; margin:6% 0; font-weight:700; z-index:999}

footer {background: #363535; text-align:center; font-family: "abril-display",sans-serif; font-style: italic; font-size:12px; color:#8a8a8a; padding:20px 0}
footer a {color:#8a8a8a; display:inline-block; padding:0 10px; text-decoration:none}

/* Mobile Menu */

a.menu-icon {width: 36px; height:29px; background:none; color:#fff; position:absolute; right:0px; font-size:35px; top:13px; display:none; z-index:9999;}
.mm-menu > ul > li > a {font-family: 'Open Sans', sans-serif; font-weight:300}

@media screen and (min-width: 200px) and (max-width: 995px) {
	
a.menu-icon {display:block !important;}
nav:not(.mm-menu) {display: none;}
figure.logo {float:none; width:70%}
.phone {position: relative; width:120%; background:#000; top:145px; left: 0px; padding:18px 0 18px 0; margin: 0 0 0 -6%; text-align: center;}
.phone i {display:inline-block; color: #fff;
    font-size: 25px;
    color: #fff;
    margin-right: 0px;
    margin-top: 0px;
    float: none;
    padding: 0 8px 0 0;
}
.feature-bar {padding: 0; background:#2c2a2a}
.intro {position: relative; background:none; border-bottom:none; width:100%; bottom:0; height:auto; padding:30px 0}
.intro article {padding: 0}
.special {margin: 0; padding:30px 0; border-top: 1px solid #4a4a4a; text-align:center}
.bx-container img {width: 100%}
.bx-container li a {margin-bottom:20px;}
.banner-footer {display:none}
footer a {display: block; padding:8px 0; font-size:14px;}
.hide {display:none}
.banner {padding-bottom: 40px;}
.copy.pres {padding: 40px 0 0 0}
.sidebar {margin: 0 0 45px 0}
.pres img {margin: 15px 0 !important; float:none !important; width:90% !important}
.gallery li {width:100%; display:block; float:none}
.img img {width: 100% !important; margin:0 !important;}
}

@media screen and (min-width: 1000px) and (max-width: 1200px) {

.wrapper {width: 97%}
.banner-footer h5 {font-size: 38px;}
.phone {display:none}

	
	}